Subject: Blitz mailer - right place ??
From: Chris Russell <[email-masked]>
To: [email-masked]
Date: Wed, 2 Sep 92 13:10:29 BST-1

Wading through usenet news the other day I came across a posting that
mentioned a Blitz Basic mailing list.
 I gather this is the right address for that list so could you please add me
to it ?

 Mail address is [email-masked]

 Thanx in advance

   Chris Russell

-------------------------------------------------------------------------.
!                   Email [email-masked]                        !
!-------------------------------------------------------------------------!
!               "That is not dead which can eternal lie,                  !
!             "And with strange aeons even death may die."                !
`-------------------------------------------------------------------------'